Bug 1127661 - Preupgrade-assistant-contents should have a static file with RHEL release
Summary: Preupgrade-assistant-contents should have a static file with RHEL release
Keywords:
Status: CLOSED DUPLICATE of bug 1127655
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: preupgrade-assistant-contents
Version: 6.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: ---
Assignee: Petr Hracek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 10:13 UTC by Petr Hracek
Modified: 2014-08-14 12:44 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-07 10:15:45 UTC


Attachments (Terms of Use)

Description Petr Hracek 2014-08-07 10:13:27 UTC
Description of problem:
Currently now preupgrade-assistant-contents package is build up and we don't know
from which version are taken static data and for which version can be used this preupgrade-assistant-contents version.

It would be good to have during the build a static data taken from repo
where will be stored these information.

E.g. We will build a preupgrade-assistant-contents with static data taken from RHEL-6.6 repo.
If the customers install the preupgrade-assistant-contents package with RHEL-6.6 static files to RHEL 6.5 system then it should inform user that this set is not for this RHELversion.

Comment 1 Petr Hracek 2014-08-07 10:15:45 UTC

*** This bug has been marked as a duplicate of bug 1127655 ***


Note You need to log in before you can comment on or make changes to this bug.